<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Pili Kontrol Ettirin</string>
	<key>Battery.Fair</key>
	<string>Orta</string>
	<key>Battery.Keyboard</key>
	<string>Klavye</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Zayıf</string>
	<key>Power.Power Adapter</key>
	<string>Güç Adaptörü</string>
	<key>Sensors.Airflow</key>
	<string>Hava Akışı</string>
	<key>Sensors.Airflow Front</key>
	<string>Ön hava akışı</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Ön sol hava akışı</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Ön sağ hava akışı</string>
	<key>Sensors.Airflow Left</key>
	<string>Sol hava akışı</string>
	<key>Sensors.Airflow Rear</key>
	<string>Arka hava akışı</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Arka sol hava akışı</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Arka sağ hava akışı</string>
	<key>Sensors.Airflow Right</key>
	<string>Sağ hava akışı</string>
	<key>Sensors.Airflow {x}</key>
	<string>Hava Akışı {x}</string>
	<key>Sensors.Ambient</key>
	<string>Ortam havası</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Ortam hava egzozu</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Ortam hava girişi</string>
	<key>Sensors.Ambient {x}</key>
	<string>Ortam havası {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amper</string>
	<key>Sensors.Battery</key>
	<string>Pil</string>
	<key>Sensors.Battery {x}</key>
	<string>Pil {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU Çekirdeği {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU Çekirdekleri</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU Verimlilik Çekirdeği {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU Verimlilik Çekirdekleri</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU Performans Çekirdeği {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU Performans Çekirdekleri</string>
	<key>Sensors.DC In</key>
	<string>DC Girişi</string>
	<key>Sensors.Display</key>
	<string>Ekran</string>
	<key>Sensors.Exhaust</key>
	<string>Egzoz Havası</string>
	<key>Sensors.Fan</key>
	<string>Fan</string>
	<key>Sensors.Fan {x}</key>
	<string>Fan {x}</string>
	<key>Sensors.Fans</key>
	<string>Fanlar</string>
	<key>Sensors.Frequency</key>
	<string>Frekans</string>
	<key>Sensors.Graphics</key>
	<string>Grafikler</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafikler {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Klavye</string>
	<key>Sensors.Left Fan</key>
	<string>Sol Fan</string>
	<key>Sensors.Light</key>
	<string>Ortam Işığı</string>
	<key>Sensors.Memory</key>
	<string>Bellek</string>
	<key>Sensors.Memory {x}</key>
	<string>Bellek {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Çarpan</string>
	<key>Sensors.Overview</key>
	<string>Genel Bilgi</string>
	<key>Sensors.Palm Rest</key>
	<string>Avuç İçi Destek</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Avuç İçi Destek {x}</string>
	<key>Sensors.Power</key>
	<string>Güç</string>
	<key>Sensors.Right Fan</key>
	<string>Sağ Fan</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensörler</string>
	<key>Sensors.Temperature</key>
	<string>Sıcaklık</string>
	<key>Sensors.Total Power</key>
	<string>Toplam Güç</string>
	<key>Sensors.Voltage</key>
	<string>Voltaj</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
